<effect>
	<option inactive="0" locked="0"/>
	<time start="5.7" end="49.4"/>
	<plugin type="color" name="color">
		<key time="0.696319" r="1" g="0.946733" b="0.902597"/>
	</plugin>
	<plugin type="spline" name="alpha">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.352761" value="1"/>
	</plugin>
</effect>
